tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mark001 <ghtu...@gmail.com>
Subject what tomee version to choose
Date Sun, 07 Aug 2016 17:25:26 GMT
Hi 

I'd like to start testing jsf 2.0 app with tomee; Previously the app was
running on glassfish 3.1.2; The latest tomee 7.0.1 (on the home page 
http://tomee.apache.org/download/tomee-7.0.1.htm
<http://tomee.apache.org/download/tomee-7.0.1.html>  ) supports jsf 2.2 and
ejb 3.1 which is maybe /too new/; 

But the thing is I need container to support jsf 2.0 and ejb 3.0 (Mojarra
2.0.3);

So my question is... which tomee version does support *jsf 2.0* and *ejb
3.0*?

Thanks



--
View this message in context: http://tomee-openejb.979440.n4.nabble.com/what-tomee-version-to-choose-tp4679645.html
Sent from the TomEE Users mailing list archive at Nabble.com.

Mime
View raw message